## libscout 0.0~git20161124~dcd2a9e

=== debian/changelog ===
libscout (0.0~git20161124~dcd2a9e-1) unstable; urgency=medium

  * Initial release. (Closes: #855861)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 10 Feb 2017 20:27:44 +0800
