## libscout 2.3.2

=== debian/changelog ===
libscout (2.3.2-3) unstable; urgency=medium

  * Team upload.
  * team package, remove myself from Uploaders:
  * fix autopkgtest
  * Build-Depends requires at least 1.5.2 of libwala-java
  * add CamelCase variants used by upstream
  * include default config files in Debian/XDG paths
  * add bash-completion

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 28 Jan 2021 08:44:29 +0100

libscout (2.3.2-2) unstable; urgency=medium

  * fix autopkgtest if binfmt_misc module is not loaded

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 Oct 2019 19:44:13 +0200

libscout (2.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #876764)
  * use upstream's build.gradle
  * add new example file for building profiles of tracker libraries
  * convert to javahelper package
  * add smoke check autopkgtest
  * remove maven-repo-helper, this is a CLI tool, not a lib

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 31 Jan 2019 00:13:23 +0100

libscout (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 04 Apr 2018 08:59:07 +0000
