=== debian/control ===
--- 
+++ 
@@ -2,29 +2,44 @@
 Section: devel
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
+Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
 Build-Depends: debhelper (>= 10~),
+               bash-completion,
                default-jdk-headless (>= 2:1.7) | default-jdk (>= 2:1.7),
                gradle-debian-helper,
+               javahelper,
                libandroid-23-java,
-               libcommons-cli-java,
-               libcommons-io-java,
-               libwala-java,
-               maven-repo-helper,
+               libantlr4-runtime-java,
+               libcava-java,
+               libcommons-cli-java (>= 1.2),
+               libcommons-io-java (>= 2.6),
+               libgoogle-gson-java (>= 2.8.0),
+               libguava-java,
+               liblogback-java,
+               libsemver-java,
+               libslf4j-java,
+               libwala-java (>= 1.5.2),
                unzip
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/libscout.git
-Vcs-Git: https://anonscm.debian.org/git/android-tools/libscout.git
-Homepage: https://projects.cispa.uni-saarland.de/derr/libscout
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/android-tools-team/libscout
+Vcs-Git: https://salsa.debian.org/android-tools-team/libscout.git
+Homepage: https://github.com/reddr/LibScout
 
 Package: libscout
 Architecture: all
-Depends: default-jre-headless (>= 2:1.7) | java7-runtime-headless,
+Depends: ${java:Depends},
          libandroid-23-java,
-         libcommons-cli-java,
-         libcommons-io-java,
-         libwala-java,
+         libcava-java,
+         libcommons-cli-java (>= 1.2),
+         libcommons-io-java (>= 2.6),
+         libgoogle-gson-java (>= 2.8.0),
+         libguava-java,
+         liblogback-java,
+         libsemver-java,
+         libslf4j-java,
+         libwala-java (>= 1.5.1),
          ${misc:Depends}
+Recommends: ${java:Recommends}
 Description: Third-party libraries detector for Android apps
  LibScout is a light-weight and effective static analysis tool to detect
  third-party libraries in Android apps. The detection is resilient against
