=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with javahelper --with bash-completion

override_dh_compress:
	dh_compress -X usr/share/doc/libscout/examples

override_dh_strip_nondeterminism:
	echo dh_strip_nondeterminism disabled, it just pegs the CPU.
