=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libscout_$1\.orig\.tar\.gz/ \
  https://github.com/reddr/LibScout/tags .*/v?(\d\S+)\.tar\.gz
